<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.reignoftyphon.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.reignoftyphon.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.reignoftyphon.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-21T08:28:01Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.0</generator>
	<entry>
		<id>https://wiki.reignoftyphon.com/index.php?title=MediaWiki:Common.css&amp;diff=2&amp;oldid=prev</id>
		<title>Dj8oz: Created page with &quot;#mw-head { background-color: #161415; } .vector-search-box-input { background-color: #ffffff; } .vector-menu-tabs-legacy .new a { color: #f0dd9f; } /* page does not exist */ .vector-menu-tabs-legacy .new a:visited { color: #f0dd9f; } /* page does not exist */ .vector-menu-tabs-legacy li a { color: #d53a3a; } .vector-menu-tabs-legacy li { background-image: linear-gradient(to top,#8f0000 0,#410000 1px,#161415 25%); } /* the tabs backgrounds */ .vector-menu-tabs { backgroun...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.reignoftyphon.com/index.php?title=MediaWiki:Common.css&amp;diff=2&amp;oldid=prev"/>
		<updated>2024-02-03T23:04:54Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;#mw-head { background-color: #161415; } .vector-search-box-input { background-color: #ffffff; } .vector-menu-tabs-legacy .new a { color: #f0dd9f; } &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;page does not exist: &lt;/span&gt; .vector-menu-tabs-legacy .new a:visited { color: #f0dd9f; } &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;page does not exist: &lt;/span&gt; .vector-menu-tabs-legacy li a { color: #d53a3a; } .vector-menu-tabs-legacy li { background-image: linear-gradient(to top,#8f0000 0,#410000 1px,#161415 25%); } &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;the tabs backgrounds: &lt;/span&gt; .vector-menu-tabs { backgroun...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#mw-head { background-color: #161415; }&lt;br /&gt;
.vector-search-box-input { background-color: #ffffff; }&lt;br /&gt;
.vector-menu-tabs-legacy .new a { color: #f0dd9f; } /* page does not exist */&lt;br /&gt;
.vector-menu-tabs-legacy .new a:visited { color: #f0dd9f; } /* page does not exist */&lt;br /&gt;
.vector-menu-tabs-legacy li a { color: #d53a3a; }&lt;br /&gt;
.vector-menu-tabs-legacy li { background-image: linear-gradient(to top,#8f0000 0,#410000 1px,#161415 25%); } /* the tabs backgrounds */&lt;br /&gt;
.vector-menu-tabs { background-image: linear-gradient(to bottom,rgba(167,215,249,0) 0,#8f0000 100%); } /* the tabs separators */&lt;br /&gt;
.vector-menu-tabs a { background-image: linear-gradient(to bottom,rgba(167,215,249,0) 0,#8f0000 100%); } /* the tabs separators */&lt;br /&gt;
/* .vector-menu-tabs-legacy .selected { background-color: #1c1c1c; } */&lt;br /&gt;
.vector-menu-tabs-legacy .selected { background-image: linear-gradient(to bottom,#8f0000 0,#1c1c1c 1px,#1c1c1c 25%); }&lt;br /&gt;
.vector-menu-tabs-legacy .selected a, .vector-menu-tabs-legacy .selected a:visited { color: #d53a3a; }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#content { background-color: #1c1c1c; }&lt;br /&gt;
#content { color: #c2c2c2; }&lt;br /&gt;
#content a { color: #d53a3a; }&lt;br /&gt;
#content a.new { color: #f0dd9f; } /* page does not exist */&lt;br /&gt;
#content a:visited { color: #8f0000; }&lt;br /&gt;
#content a.new:visited { color: #f0dd9f; }&lt;br /&gt;
#content h1, h2, h3, h4, h5, h6 { color: #c2c2c2; }&lt;br /&gt;
#content h1, h2, h3, h4, h5, h6 { border-bottom: 1px solid #8f0000; }&lt;br /&gt;
#content ul { list-style-image: unset; }&lt;br /&gt;
/* #content ul { list-style-type: disc; } */ /* circle bullets */&lt;br /&gt;
/* #content ul { list-style-image: url(https://wiki.uomayhem.com/uomayhem-bullet-wiki.png); } */&lt;br /&gt;
&lt;br /&gt;
/* Table of contents */&lt;br /&gt;
.toc, .toccolours { background-color: #1c1c1c; }&lt;br /&gt;
.toc, .toccolours { border: 1px solid #8f0000; }&lt;br /&gt;
.toctogglelabel { color: #d53a3a; }&lt;br /&gt;
&lt;br /&gt;
body { background-color: #161415; }&lt;br /&gt;
body a { color: #d53a3a; }&lt;br /&gt;
body a:visited { color: #8f0000; }&lt;br /&gt;
body { color: #c2c2c2; }&lt;br /&gt;
.mw-body { border: 1px solid #8f0000; } /* #000000 */&lt;br /&gt;
&lt;br /&gt;
/* sidebar */&lt;br /&gt;
.vector-legacy-sidebar .vector-menu-portal .vector-menu-heading { color: #c2c2c2; }&lt;br /&gt;
div#mw-panel a { color: #d53a3a; }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mw-footer li { color: #c2c2c2; }&lt;/div&gt;</summary>
		<author><name>Dj8oz</name></author>
	</entry>
</feed>